Skip to main content
Infrastructure/Lifecycle
POSTLifecycleSince 1.0SynchronousAuth Required

RetryReconfigure

Retry a failed reconfigure plan

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Path Parameters

Request Inputs

Path Parameters

  • planUuidStringRequired

    UUID of the reconfigure plan to retry

Responses

200 OK

On success, this API returns the following response structure.

  • planUuidString

    UUID of the reconfigure plan being retried

    Example: plan-a1b2c3d4

  • taskIdsList

    Task IDs for retried operations

    Example: item1,item2

Endpoint

POST/api/v1/lifecycle/reconfigure-plans/{planUuid}/retry

/api/v1/lifecycle/reconfigure-plans/{planUuid}/retry

Operation ID

RetryReconfigure

Permalink

Request Example

curl -X POST '{host}/api/v1/lifecycle/reconfigure-plans/{planUuid}/retry' -H 'Authorization: Bearer {token}' -H 'Content-Type: application/json' -d '{}'

Response Example

200
{"planUuid": "plan-a1b2c3d4", "taskIds": ["value"]}

Change History

This API has no change history records yet.

View all change history